@media screen and (max-width:1500px){ 
	div.movies-slider .slick-center{transform: scale(1.4);}
	div.movies-slider .slick-prev{left: 30%;}
	div.movies-slider .slick-next{right: 30%;}
	.health-info .left-img img{ width:580px;}
}
@media screen and (max-width:1370px){ 
	/*div.section.sec-1 .imgBox{max-width:80%;}*/
	div.section.sec-1 a.btn-hungama{width: 70px;}
	.keep-body-wrap{ padding:100px 20px;}
	.health-info .right-data h2{ font-size:35px; margin-bottom:20px;}
}
@media screen and (max-width:1170px){ 
	 ul.main-nav li{padding: 0 30px;}
	/*div.section.sec-1 .imgBox{max-width:90%;}*/
	.keep-body-wrap{ padding:80px 20px;}
	.keep-body-wrap .health-info h2{ font-size:26px; margin-bottom:25px;}
	.keep-body-wrap .health-info p{ font-size:20px; line-height:28px;}
	.health-info .left-img img{ width:500px;}
	.health-info .right-data h2{ font-size:30px; margin-bottom:20px;}
	.health-info .right-data p{ font-size:18px; line-height:26px;}
	.health-info .right-data{ padding-top:100px;}
	.movies-wrap .ttl{ margin-bottom:15px; position:relative; z-index:10;}	
}
@media screen and (max-width:1024px){ 
	/*div.section.sec-1{padding:120px 50px 70px;}*/
	ul.main-nav li{padding: 0 15px;}
	ul.followUs li{padding: 0 5px;}
	/*div.section.sec-1 .imgBox{max-width:95%; position: relative; top: 50%; transform:translateY(-50%)}*/
	div.section.sec-1 a.btn-hungama{right: 15px; top: 115px;}
	.blog-wrap h2.ttl{margin-bottom: 30px;}
	.blog-wrap{padding: 50px 0 30px;}
	.keep-body-wrap{ padding:60px 20px;}
	.keep-body-wrap .health-info h2{ font-size:24px; margin-bottom:20px;}
	.keep-body-wrap .health-info p{ font-size:18px; line-height:26px;}
	.health-info .left-img img{ width:460px;}
	.health-info .right-data h2{ font-size:28px; margin-bottom:20px;}
	.health-info .right-data p{ font-size:16px; line-height:24px;}
	.health-info .right-data{ padding-top:100px;}	
	div.section.sec-3{padding: 35px 20px 0px;}
}
@media screen and (max-width:920px){  
	div.movies-slider .slick-prev{left:29.5%; top:125px;}
	div.movies-slider .slick-next{right:29.5%; top:125px;}
	.health-info .left-img img{ width:380px;}
	.health-info .right-data h2{ font-size:26px; margin-bottom:15px;}
	.health-info .right-data p{ font-size:16px; line-height:24px;}
	.health-info .right-data{ padding-top:40px;}
	/*div.movies-slider .slick-list{padding: 60px 0 250px !important;}*/
	div.movies-slider .data h2{ font-size:30px; margin-bottom:10px;}
	div.movies-slider .data{ margin-top:10px;}
	div.movies-slider .slick-slide{margin: 0 35px;}
	div.movies-slider .slick-list{padding: 80px 0 225px !important;}
}
@media screen and (max-width:850px){
	a.menu-icon{ display:block;}
	ul.main-nav{ display:none; width:100%; position:absolute; left:0px; top:100%; background:rgba(255,255,255,1); margin:0px; padding:0px 20px 20px;}
	ul.main-nav li{ float:none; display:inline-block;}	
	div.header{ padding:10px 20px;}
	ul.followUs{margin-right: 20px;}
	div.section.sec-1 h2{font-size: 17px;}
	a.tc{font-size: 15px;}
	div.section.sec-1 a.btn-hungama{width: 50px;}
	div.section.sec-1{padding: 80px 0px 0;}
	div.form-wrapp ul.form{max-width: 500px;}
	div.form-wrapp ul.form li{width: 100%;}
	.ttl span{font-size: 25px; line-height: 20px}
	.ttl span:after, .ttl span:before{background-size: auto 20px; width: 67px;}
	.ttl span:after, .ttl span{padding: 0 10px;}
	div.section.sec-2{padding: 30px 20px;}
	div.section.sec-3{padding:0px 20px;}
	.keep-body-wrap .health-info h2{ font-size:22px; margin-bottom:15px;}
	.keep-body-wrap .health-info p{ font-size:16px; line-height:24px;}
	.health-info .right-data{ padding-top:15px;}
	.health-info .left-img img{ width:330px;}	
	.health-info .right-data h2{ margin-bottom:10px;}
	.health-info .right-data p{ line-height:22px;}
	div.movies-slider .data h2{ font-size:26px; margin-bottom:5px;}
	div.movies-slider .data{ margin-top:10px;}
	div.movies-slider .data p{ font-size:19px;}
	div.movies-slider .slick-list{padding: 50px 0 200px !important;}
	div.movies-slider .slick-prev{top:95px;}
	div.movies-slider .slick-next{top:95px;}
}
@media screen and (max-width:767px){
	.health-info .left-img img{ width:280px;}
	.health-info .left-img{ margin-right:20px;}
	.health-info .right-data h2{ font-size:24px;}
	.health-info .right-data p{ font-size:14px; line-height:20px;}
	div.movies-slider .slick-prev{top:85px;}
	div.movies-slider .slick-next{top:85px;}	
}
@media screen and (max-width:700px){
	div.movies-slider .slick-prev{ top:115px;}
	div.movies-slider .slick-next{ top:115px;}
	div.movies-slider .data h2{ font-size:22px;}
	div.movies-slider .slick-list{padding: 40px 0 200px !important;}
	div.movies-slider .slick-prev{top:75px;}
	div.movies-slider .slick-next{top:75px;}
}
@media screen and (max-width:640px){
	div.section.sec-1 h2{font-size: 15px;}
	div.section.sec-1 h2.right{right: 15px;}
	div.section.sec-1 h2.left{left: 15px;}
	div.section.sec-2 .data h3{font-size: 20px;}
	div.section.sec-2 .data p{line-height: 24px;}
	div.movies-slider .slick-center{transform: scale(0.8);}
	.slick-prev,.slick-next{top:24%; width: 18px;}
	#blog .slick-prev,.slick-next{top:40%; width: 18px;}
	div.movies-slider .slick-prev{left: 20px;}
	div.movies-slider .slick-next{right: 20px;}
	div.movies-slider .data{transform: scale(1); left: 0; width: 100%; margin-top: 20px;}
	div.movies-slider .slick-list{padding-top: 0 !important;}
	.blog-wrap .blog-content .btnBox{margin-top: 20px;}
	.keep-body-wrap{ padding:40px 20px;}
	.keep-body-wrap .health-info h2{ font-size:22px; margin-bottom:10px;}
	.keep-body-wrap .health-info p{ font-size:14px; line-height:22px;}
	.health-info .right-data{ float:left; width:100%;}
	.health-info .left-img{ float:left; width:100%; text-align:center;}
	.health-info .left-img img{ float:none; display:inline-block;}
	div.section.sec-2{ padding:40px 20px 30px;}
	div.movies-slider .slick-prev{ top:170px;}
	div.movies-slider .slick-next{ top:170px;}
	div.movies-slider .slick-slide{ margin:0;}
	div.movies-slider .slick-list{padding:0px 0 150px !important;}
	.blog-wrap{padding:0px 0 30px;}
}
@media screen and (max-width:580px){
	ul.followUs{display: none;}
	.keep-body-wrap .health-info p br{ display:none;}
	div.movies-slider .slick-prev{ top:150px;}
	div.movies-slider .slick-next{ top:150px;}
	div.section.sec-3:after{ background-size:75% auto;}
	div.section.sec-3:before{ background-size:75% auto;}	
}
@media screen and (max-width:470px){
	div.movies-slider .data .rightInfo,
	div.movies-slider .data .leftInfo{width: 100%; padding: 0;}
	div.movies-slider .data h2,.health-info .right-data h2{font-size: 20px;}
	.keep-body-wrap .health-info h2{ font-size:20px; margin-bottom:10px;}
	div.section.sec-2{ padding:30px 20px 20px;}
	div.section.sec-2{padding: 20px 20px;}
	div.movies-slider .slick-prev{ top:120px;}
	div.movies-slider .slick-next{ top:120px;}
	div.movies-slider .slick-prev{ left:0;}	
	div.movies-slider .slick-next{ right:0;}
	div.movies-slider .slick-slide{ margin:0 5px;}
	div.movies-slider .slick-list{padding:0px 0 120px !important;}	
}

@media screen and (max-width:380px){
	div.section.sec-1 h2{width: 100%; text-align: center;}
	div.section.sec-1 h2.right{right: 0;}
	div.section.sec-1 h2.left{bottom: 60px; left: 0;}
	a.tc{top: auto; bottom: 50px;}
	div.section.sec-1 .imgBox{max-width: 100%;}
	.keep-body-wrap{ padding:30px 20px 20px;}
	div.movies-slider .slick-list{padding:0px 0 130px !important;}
}
@media screen and (max-width:350px){
	ul.main-nav li{padding: 0 5px;}	
}

/*
@media screen and (max-width:1700px){ 
div.sec-5 div.center-hold{ padding:0px 20px; }
	}
@media screen and (max-width:1366px){
	div.section.sec-1 div.data{left:20px; font-size:22px;}
	div.section.sec-1 div.music-mtr{ width:130px; right:40px;display: none;}	
	div.section.sec-1 div.data p span,div.section.sec-1 div.data p legend,div.section.sec-1 div.data p label{ font-size:24px;}
	div.section.sec-1 a.btn-scroll{ width:90px; height:62px;}
	div.section.sec-2 p.info{font-size:20px;}
	div.channel-popup div.inside{top:18%;}
	div.header a.logo img{ height:50px;}
	div.header a.btn-home{ margin-top:12px;}
	ul.main-nav{ margin-top:15px;}
	div.social{top:110px;}
	div.section.sec-3 div.data{ margin-top:0px;}
	div.section.sec-1 img.singer{ width:50%;}
	div.section.sec-1 div.data h1.ttl img{ width:60%; float:none;}
	div.section.sec-1 div.data h1.ttl{ margin-bottom:15px;}
	div.section.sec-1 div.data{ top:20%;}
	div.section.sec-3 div.center-hold{max-width:1200px;}
	div.section.sec-3 div.data p{ font-size:35px;}
	div.section.sec-3 div.data img{ height:25px;}
	div.section.sec-2 h2.ttl img{ width:60%;}
	}
@media screen and (max-width:1280px){
	div.section.sec-1 div.data{font-size:18px;}
	div.section.sec-1 div.data p span,div.section.sec-1 div.data p legend,div.section.sec-1 div.data p label{ font-size:20px;}
	.ttl{ font-size:70px;}
	div.header{ padding:20px 20px;}
	div.section.sec-4 h2{ margin-top:0px;}
	 div.section.sec-2{ padding-top:100px;}
	div.header a.btn-home{margin-left:50px;}
	div.section.sec-2 img.disc{width:350px;} 
	div.section.sec-1 div.music-mtr{ right:0px;}
	}
@media screen and (max-width:1240px){
	div.section.sec-2 p.info br{ display:none;} 
	div.vid-popup div.inside a.btn-close{ width:40px; height:40px;}
	#playerContainer{ padding-right:20px;}
	div.musicListBox{padding-left:20px;}
	}
@media screen and (max-width:1130px){
	ul.cnl-nav li{ float:left;}
}
@media screen and (max-width:1100px){
	ul.cnl-nav li{ padding:0px 15px;}		
	div.section.sec-1 div.data{ top:36%;}
	div.tv-box{ left:0px;}
    }
@media screen and (max-width:1024px){ 
	div.section.sec-1 div.music-mtr{ right:10px;}
	ul.cnl-nav li{ padding:0px 10px;}
	div.vid-popup{ position:fixed; z-index:100;}
	div.channel-popup div.inside{ padding:20px;}
	div.channel-popup div.inside div.img-box{ width:35%;}
	div.channel-popup.channel-c div.inside div.data,div.channel-popup div.inside div.data{ margin-top:0px; padding:0px;}
	div.channel-popup div.inside div.data p{ font-size:20px;}
	div.channel-popup div.inside div.img-box{ margin-left:0px !important;  margin-top:20px !important;} 
	}
@media screen and (max-width:980px){
	div.sec-5 a.btnDown{ float:left; margin-top:10px;}
	}
@media screen and (max-width:900px){ 
ul.cnl-nav { width:80%; left:10%; position:relative;}
	ul.cnl-nav li{ width:50%; padding:0px 10px; margin-bottom:10px; max-width: none;}
	ul.cnl-nav li a{ height:50px;}
  }
@media screen and (max-width:850px){
	div.section.sec-3 div.data p{ font-size:25px;}
	div.section.sec-3 div.data img{ height:20px;}
	}
@media screen and (max-width:830px){
	div.section.sec-1 div.data{top:0; width:80%; left:10%; position:relative; margin-top:15%;}
	div.tv-box{width:90%; left:5%; position:relative;}
	div.tv-box img{display:none;}
	div.tv-box div.vid{height:250px; left:0px; top:0px; width:100%; position:relative;}
	div.section.sec-1 img.singer{position:relative; float:none;}
	div.section.sec-1 a.btn-scroll{display:none;}
	div.section.sec-1 img.singer{ width:80%;}
	.slick-prev, .slick-next{ width:20px; height:40px;}
	ul.cnl-list li a span{ font-size:16px;}
	div.section.sec-1 a.btn-hungama{ top:100px; right:20px;}
	input[type="range"]{ width:200px;}
	div.sec-5 span.info{ width:60%;}
	}
@media screen and (max-width:700px){
		div.header a.logo img{ height:40px;}
		div.header a.btn-home{margin-left:30px;}
		div.section.sec-3 div.center-hold{ padding:0px 40px;}	
		div.section.sec-2 div.center-hold{ padding:0px;}
		ul.cnl-list{ text-align:center;}
		ul.cnl-list li{ width:32%; float:none; display:inline-block;}	
		div.section.sec-3{ padding-bottom:20px;}
	}
@media screen and (max-width:640px){
	a.menu-icon{ display:block;}
	ul.main-nav{ display:none; width:100%; position:absolute; left:0px; top:100%; background:rgba(255,255,255,1); margin:0px; padding:0px 20px 20px;}
	ul.main-nav li{ float:none; display:inline-block;}	
	div.header{ padding:6px 20px;}
	div.social{ top:70px;}
	div.section.sec-3 div.data p{ font-size:20px;}
	div.section.sec-3 div.data img{ height:16px;}
	div.section.sec-3 div.center-hold{ padding:0px 15px;}
	ul.cnl-nav{ width:100%; left:0px; padding:0px 20px;}
	div.section.sec-4 p{ font-size:20px;}
	div.vid-popup div.inside a.btn-close{ width:30px; height:30px;}
	div.section.sec-1 a.btn-hungama{ top:62px;}
	div.copy{ font-size:13px;}
	a.btn-home{display:none;}
	div.channel-popup{ padding:20px;}
	div.channel-popup div.inside { top:15%;}
	ul.main-nav li.libtnMobHome{ display:inline-block;}
	ul.main-nav li a:after{ display:none;}
	#playerContainer,#listContainer{ float:left; width:100%;}
	#playerContainer{ padding-right:0px; padding-bottom:15px;}
	div.musicListBox{padding-left:0px; border-left:0px; border-top: 1px solid #d3012f; padding-top:15px;}
	div.sec-5 a.btnDown{ float:right;}
	#playerContainer h2, #listContainer h2{ margin-bottom:15px;}
	div.sec-5 #listContainer ul{ max-height:none;}
 }
 @media screen and (max-width:590px){
	 div.section.sec-1 div.data{ margin-top:25%;}
	 div.section.sec-1 div.data p{ font-size:24px;}
	 div.section.sec-1 div.data p img{ height:18px;}
	 div.section.sec-1 div.data h1.ttl img{ width:70%;}
	 div.section.sec-2 h2.ttl img{ width:100%;}
	 div.section.sec-3 div.data p br{ display:none;}
	 ul.cnl-nav li{ width:100%; padding:0px;}
	 div.section.sec-4 h2.ttl img{ width:70%;}
	 div.section.sec-4 p strong{ font-size:24px;}
	 }
 @media screen and (max-width:550px){	 
	 div.channel-popup div.inside div.img-box{ width:100%; margin:0px 0px 15px 0px !important;}
	 div.channel-popup div.inside div.data{ float:left; width:100% !important; clear:both;}
	 div.sec-5 a.btnDown{ float:left;}
 	}
 @media screen and (max-width:410px){
 	ul.main-nav li{ width:100%; background:none;}
	ul.main-nav li a{ width:100%;}
	ul.main-nav li a.active{ color:#34489d;}
	div.section.sec-1 div.data{ text-align:right; width:100%; padding:0px 20px; left:0px; float:right;}	
	div.social{ background-size:100% !important; width:35px; left:5px; height:34px;}
	div.social:hover{ height:104px;}
	div.social a{ width:20px; margin-left:7px;}
	div.section.sec-2 h2.ttl img.desk{ display:none;}
	div.section.sec-2 h2.ttl img.mob{ display:inline-block; width:80%;}
	ul.cnl-nav{ padding:0px;}
	ul.cnl-list li{ width:48%; background:none; border:1px solid #F3F3F3;}
	div.section.sec-4 h2.ttl img{ width:90%;}
	input.text, textarea.text,
	div.section.sec-4 div.form-wrapp ul.form li .button{ width:100%; background-size:100% 100%;}
	div.follow-us div.inside a img{ width:35px;}
	div.section.sec-1 div.data{ margin-top:30%;}
	div.section.sec-1 a.btn-hungama img{ width:100px;}
	 div.section.sec-2,div.section.sec-4{ padding-top:60px;}
	 div.section.sec-2 p.info,div.section.sec-4 p{ font-size:16px;}
	 div.section.sec-4 p strong{font-size:20px;}
	 div.section.sec-2 img.disc{margin:15px 0px;}
	 div.section.sec-4 p.free-txt{margin:5px 0px 12px;}
	 div.section.sec-4 div.form-wrapp,div.section.sec-4 div.form-wrapp ul.form li .button{ margin-top:0px;}
div.follow-us{ margin:10px 0px;}
	
 }
  @media screen and (max-width:340px){
     div.section.sec-1 div.data h1.ttl{ margin-bottom:10px;}
	 div.section.sec-1 div.data{ width:80%;}
	 div.section.sec-1 div.data p{ font-size:20px;}
	 div.section.sec-1 div.data p img{ height:auto;}
	 div.sec-5 a.btnDown{ float:left; width:120px;}
	 #listContainer li a span.time{ display:none;}
  }*/